Turning off security protection features

There may be times when you want to turn off a security protection feature. For example, you might want to see if the Personal Firewall is preventing a Web page from appearing as expected.

Turning off security protection features reduces your computer's security. When you turn off a feature, you can specify the amount of time it should remain off. After that time limit, the feature turns on automatically.

To turn off a security protection feature

  1. At the top of the main window, click the Norton Internet Security tab.

  2. Open the Settings bar.

  3. Under Web Browsing, do one of the following:

    • Click Personal Firewall.

    • Click Intrusion Prevention.

  4. Click Turn Off.

  5. In the pop-up window that appears, in the drop-down list, select how long you want to turn off the feature, and then click OK.

To ensure that your computer remains protected, you can turn on security protection features manually before the specified time frame concludes.

To turn on a security protection feature

  1. At the top of the main window, click the Norton Internet Security tab.

  2. Open the Settings bar.

  3. Under Web Browsing, do one of the following:

    • Click Personal Firewall.

    • Click Intrusion Prevention.

  4. Click Turn On.